Subject: Ticket Assigned - Damage Product Delivered
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 09:31:39 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damage Product Delivered farhana                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  farhana Bot:  Hi Farhana ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562566581            01:12 PM, 08th Mar                   krishan                   Hi, Thank you for contacting us.           01:13 PM, 08th Mar                   krishan                   My name is krishan. How may I help you?           01:14 PM, 08th Mar                     farhana                    I placed an order 6280302957           01:14 PM, 08th Mar                     farhana                    However the bedsheet is damaged           01:15 PM, 08th Mar                   krishan                   We sincerely apologize for the inconvenience caused to you.           01:15 PM, 08th Mar                   krishan                   please share an images of damage item           01:15 PM, 08th Mar                     farhana                    It has a cut on the outside which has also damaged the product inside           01:16 PM, 08th Mar                     farhana                    I want to return this item           01:16 PM, 08th Mar                     farhana                    I havent opened the sheet, I noticed the damage from outside itself           01:16 PM, 08th Mar                   krishan                   Please stay on hold while I retrieve the information.           01:16 PM, 08th Mar                   krishan                   In the meantime, an exchange is not available. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (max) store across the KSA.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (max) store in the KSA.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           01:17 PM, 08th Mar                     farhana                    I should state the reason of return as damaged product? Since there is no such option on your site           01:18 PM, 08th Mar                   krishan                   Please share an item's complete name and image so we could assist you           01:20 PM, 08th Mar                     farhana                             01:22 PM, 08th Mar                     farhana                             01:24 PM, 08th Mar                     farhana                    Should I write this as the reason?           01:24 PM, 08th Mar                     farhana                             01:25 PM, 08th Mar                   krishan                   it is up to you.           01:25 PM, 08th Mar                   krishan                   we are really sorry as you have received a damaged item           01:26 PM, 08th Mar                   krishan                   if you allow we can create a return for this item           01:26 PM, 08th Mar                     farhana                    I will create my self. No problem           01:27 PM, 08th Mar                     farhana                    Thank you for the help.           01:28 PM, 08th Mar                     farhana                    Really appreciate it.           01:28 PM, 08th Mar                   krishan                   Thank you so much for you appreciation           01:28 PM, 08th Mar                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:31 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2209410